<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>


<table>
    <tr>
        <td>Вы вошли под тренером:</td>
        <td th:text="${logined_trainer.name}"></td>
        <td th:text="${logined_trainer.surname}"></td>
    </tr>
</table>


<h1><a th:href="@{trainer/logout}"> Выход для тренера</a></h1>

<h1>Список тренеров</h1>

<table width="100%", border="1">
    <tr>
        <td>Name</td>
        <td>Surname</td>
        <td>Experience</td>
        <td>Email</td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr th:each="trainers : ${all_trainers}">
        <td th:text="${trainers.getName()}"></td>
        <td th:text="${trainers.getSurname()}"></td>
        <td th:text="${trainers.getExperience()}"></td>
        <td th:text="${trainers.getEmail()}"></td>
        <td><a th:href="@{trainer/{id}(id=${trainers.getId()})}">Инфо</a></td>
        <td><a th:href="@{trainer/recording/create/{id}(id=${trainers.getId()})}">Записаться</a></td>
        <td><a th:href="@{trainer/comment/create/{id}(id=${trainers.getId()})}">Оставить комментарий</a></td>
    </tr>

</table>


</body>
</html>